@charset "utf-8";
/* CSS Document */

.navbar-inner {
 	background-color: #fff; 
  	background-image: none;
  	background-repeat: no-repeat;
  	filter: none;
  	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.navbar {
  	*position: relative;
  	*z-index: 2;
 	margin-top: 0;
	margin-bottom: 20px;
	overflow: visible;
}
.nav {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}
.hero-unit {
	background-color:  #fff;
	border: 2px solid #fafafa;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 80px;
	margin-bottom: 20px;
	margin-top: 0;
}
.hero-unit h1 {
	color: #877c2a;
	font-size: 50px;
}
body {
	background-color:  #fff;
}
article {
	background-color:  #fff;
}
.thumbnail {
	padding: 15px;
	border: 1px solid #fafafa;
}
.thumbnail2 {
  	display: block;
 	padding: 15px;
  	line-height: 20px;
  	border-left: 4px solid #877c2a;
	margin-right: 15px;
	
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
.thumbnail3 {
  	display: block;
 	padding: 15px;
  	line-height: 20px;
  	border: 4px solid #a32911;
	margin-right: 15px;
	
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
.carousel {
	border-right-color: #877c2a;
 	border-right-width: 0;
  	border-right-style: solid;
  	border-left-color: #877c2a;
  	border-left-width: 0;
  	border-left-style: solid;
	padding-left: 50px;
	padding-right: 50px;
	width: 1000px;
}
.carousel .carousel-control {
	display: none;
}
.carousel:hover .carousel-control {
	display: inherit;
}
.carousel-caption {
	background: rgba(0, 0, 0, 0.60);
}
.carousel-control.right {
  	right: 0px;
  	left: auto;
}
.footerStyle {
	background-color: #877c2a;
	color: #ffffff;
	padding-top: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
  	display: block;
  	line-height: 15px;
  	border: 1px solid #ddd;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
}
.footerStyle a {
	color: #ffffff;
}
.input-append button.add-on {    
	height: inherit !important;
}
.btn-customGreen {
	background-color: hsl(64, 43%, 30%) !important;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#afb648", endColorstr="#696d2b");
	background-image: -khtml-gradient(linear, left top, left bottom, from(#afb648), to(#696d2b));
	background-image: -moz-linear-gradient(top, #afb648, #696d2b);
	background-image: -ms-linear-gradient(top, #afb648, #696d2b);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #afb648), color-stop(100%, #696d2b));
	background-image: -webkit-linear-gradient(top, #afb648, #696d2b);
	background-image: -o-linear-gradient(top, #afb648, #696d2b);
	background-image: linear-gradient(#afb648, #696d2b);
	border-color: #696d2b #696d2b hsl(64, 43%, 25%);
	color: #fff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
	-webkit-font-smoothing: antialiased;
}
/* set a max-width for horizontal fluid layout and make it centered */
.container-fluid {
  	margin-right: auto;
  	margin-left: auto;
  	max-width: 1400px;
}
.modal {
	height: auto;
}
li {
    line-height: 20px;
}
